html {
	height:100%;
}

body {
	overflow: hidden
	background-repeat:repeat;
	background-color:#fdb54c;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	height:600px;
	
}

#container {
	width:900px;
	border-style:none none none solid;
	border-color:#C00;
	border-width:0px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	height:100%;
}

#container2 {
	border-style:none none none solid;
	border-color:#C00;
	border-width:0px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}


#content2 {
	position:absolute;
	margin-top:60px;
	margin-left:490px;
	margin-right:auto;
	margin-bottom:90;
	width:300px;
	height:300px;
	padding:5px;
	border:none;
	display:block;
}

#header {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.header {
	width:400px;
	margin-left:auto;
	margin-right:auto;
	border: none;
}

#logo {
	width:300px;
    margin-left:auto;
	margin-right:auto;
	border:none;
}

#content {
	background-color: rgba(255,255,255,0.0);
	width:880px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	border:none;
	display:block;
}

#nav {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

#nav ul{
	margin:auto;
}

#nav li{
	display: inline;
	list-style-type: none;
	border:none;
}

#footer {
	margin-left:auto;
	margin-right:auto;
	clear:left;
}

#footer li{
	display: inline;
	list-style-type: none;
	border:none;
	padding:10px;
}

#vid {
	margin-top:25px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
	width:500px;
	height:375px;
	border: #261C0D solid 5px;
}

#vidborder {
	background-image:url();
	margin-top:-5px;
	margin-left:160px;
	margin-right:auto;
	margin-bottom:25px;
	width:554px;
	height:443px;
	z-index:-1;
	position:absolute;
}

a {
	text-decoration:none;
	color:#000000;
}

a:link {
	color:#005500; 
	text-decoration: none;
} 
	
a:active {
	color:#005500; 
	text-decoration: none;
}
	
a:visited {
	color:#936; 
	text-decoration:none;
}
	
a:hover {
	color:#00F; 
	text-decoration: none;
}
	
img {
	border:none;
}




